en_uk_kjv~MIC~C06~01~Hear ye now what the LORD saith; Arise, contend thou before the mountains, and let the hills hear thy voice.
en_uk_kjv~MIC~C06~02~Hear ye, O mountains, the LORD’s controversy, and ye strong foundations of the earth: for the LORD hath a controversy with his people, and he will plead with Israel.
en_uk_kjv~MIC~C06~03~O my people, what have I done unto thee? and wherein have I wearied thee? testify against me.
en_uk_kjv~MIC~C06~04~For I brought thee up out of the land of Egypt, and redeemed thee out of the house of servants; and I sent before thee Moses, Aaron, and Miriam.
en_uk_kjv~MIC~C06~05~O my people, remember now what Balak king of Moab consulted, and what Balaam the son of Beor answered him from Shittim unto Gilgal; that ye may know the righteousness of the LORD.
en_uk_kjv~MIC~C06~06~Wherewith shall I come before the LORD, [and] bow myself before the high God? shall I come before him with burnt offerings, with calves of a year old?
en_uk_kjv~MIC~C06~07~Will the LORD be pleased with thousands of rams, [or] with ten thousands of rivers of oil? shall I give my firstborn [for] my transgression, the fruit of my body [for] the sin of my soul?
en_uk_kjv~MIC~C06~08~He hath shewed thee, O man, what [is] good; and what doth the LORD require of thee, but to do justly, and to love mercy, and to walk humbly with thy God?
en_uk_kjv~MIC~C06~09~The LORD’s voice crieth unto the city, and [the man of] wisdom shall see thy name: hear ye the rod, and who hath appointed it.
en_uk_kjv~MIC~C06~10~Are there yet the treasures of wickedness in the house of the wicked, and the scant measure [that is] abominable?
en_uk_kjv~MIC~C06~11~Shall I count [them] pure with the wicked balances, and with the bag of deceitful weights?
en_uk_kjv~MIC~C06~12~For the rich men thereof are full of violence, and the inhabitants thereof have spoken lies, and their tongue [is] deceitful in their mouth.
en_uk_kjv~MIC~C06~13~Therefore also will I make [thee] sick in smiting thee, in making [thee] desolate because of thy sins.
en_uk_kjv~MIC~C06~14~Thou shalt eat, but not be satisfied; and thy casting down [shall be] in the midst of thee; and thou shalt take hold, but shalt not deliver; and [that] which thou deliverest will I give up to the sword.
en_uk_kjv~MIC~C06~15~Thou shalt sow, but thou shalt not reap; thou shalt tread the olives, but thou shalt not anoint thee with oil; and sweet wine, but shalt not drink wine.
en_uk_kjv~MIC~C06~16~For the statutes of Omri are kept, and all the works of the house of Ahab, and ye walk in their counsels; that I should make thee a desolation, and the inhabitants thereof an hissing: therefore ye shall bear the reproach of my people.
